.order {
  width: 45rem;
  padding: 3rem 1.5rem 1.5rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}

.header {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  right: 0;
  padding: 0.5rem;
  margin: 0;
  background-color: var(--color-yellow);
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
